Add installlib and install-headers targets like everywhere else.
[ffmpeg.git] / libavcodec / libpostproc / Makefile
Reading blob failed.